.service-category {
    padding: 0.5em;
}

.service h3 {
    margin-bottom: 0.3rem;
    font-weight: 600;
}

.services {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    gap: 1em;
}

.service {
    width: 25%;
    max-width: 25em;
    padding: 1em;

    display: flex;
    flex-direction: column;
    justify-content: center;

    border: 1px solid var(--border);
    border-radius: 0.5rem;
    background: var(--primary);
}

#services-main {
    width: auto;
}

#post-scriptum {
    margin-top: 2em;
    padding-inline: 2em;
}